/*
.container {
	padding-left: 15px;
	padding-right: 15px;
}
 */

section {
	overflow: hidden;
}
.page-template-template-acu-lazeroperacijas section .container h1 {
	color: #00aced;
	font-size: 48px;
	font-weight: 700;
	line-height: 60px;
	text-transform: uppercase;
}
section h2, section h2>a {
	color: #0d0c0c;
	font-size: 36px;
	font-weight: 700;
	line-height: 36px;
}
section h3, section h3>a, section h4, section h4>a {
	color:  #00acec;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
}
.page-template-template-acu-lazeroperacijas section h2,
.page-template-template-acu-lazeroperacijas section h3>a,
.page-template-template-acu-lazeroperacijas section h3,
.page-template-template-acu-lazeroperacijas section h3>a,
.page-template-template-acu-lazeroperacijas section h4,
.page-template-template-acu-lazeroperacijas section h4>a {
	text-align: center;
}

/*.page-template-template-acu-lazeroperacijas section .akcijas h3 {
	text-align: left;
}*/
section p {
	font-weight: 400;
	line-height: 30px;
}
.page-template-template-acu-lazeroperacijas section p {
	text-align: center;
	/*font-size: 16px;*/
	/*color:  #787878;*/
}
a[class*="btn-"]:hover, a[class*="btn-"]:focus {
	text-decoration: none;
}
.correction-services [class*="btn-"] {
	padding: 13px 32px;
}
.center {
	text-align: center;
}
.page-template-template-acu-lazeroperacijas .center {
	margin-top: 40px;
}
.center>a {
	margin-right: 25px;
	width: 280px;
	display: inline-block;
}
.center .fas {
	color: #ff7920;
	margin-left: 6px;
	font-size: 17px;
}
.center a:hover .fas, .center a:focus .fas {
	color: #fff;
}

/*Banner*/
.banner ul {
	list-style: none;
	padding-top: 20px;
}
.banner ul>li {
	color:  #ffffff;
	font-size: 24px;
	font-weight: 600;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 24px;
}
.banner ul>li:before {
	background: url("/wp-content/uploads/2018/12/icon_small_eye.png") no-repeat;
	content: "";
	height: 21px;
	width: 32px;
	padding-right: 48px;
	display: inline-block;
	margin-left: -38px;
}
.banner .banner-content {
	background-color: rgba(0, 172, 237, 0.80);
	padding-top: 40px;
	/*padding-bottom: 100px;*/
	padding-bottom: 40px;
	padding-right: 50px;
}
.banner .banner-content:before {
	background: rgba(0, 172, 237, 0.80);
	width: 100%;
	height: 100%;
	content: "";
	left: -100%;
	position: absolute;
	padding-top: 0;
	margin-top: -40px;
}
.banner .btn {
	margin-top: 16px;
	display: inline-block;
	margin-left: 48px;
}
/*banner*/
/*Methods*/
.methods .eye-laserop {
	background-color:  #fafafa;
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.methods .eye-laserop:before {
	background: #fafafa;
	width: 100%;
	height: 100%;
	content: "";
	left: -100%;
	position: absolute;
}
.methods .method-list {
	background: url(/wp-content/uploads/2019/01/method-lis-bg.jpg) no-repeat;
	background-position-x: right;
	padding-top: 42px;
	padding-bottom: 14px;
	-webkit-background-size: cover;
	background-size: cover;
	padding-left: 50px;
}
.methods .method-list p {
	color: #fff;
}
.methods .method-list:after {
	background: rgb(25, 169, 222);
	width: 100%;
	height: 100%;
	content: "";
	right: -webkit-calc(-100% + 1px);
	right: calc(-100% + 1px);
	position: absolute;
	margin-top: -42px;
}
.methods ul {
	list-style: none;
	color:  #ffffff;
	padding-left: 0;
}
.methods li {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	padding-bottom: 24px;
	min-height: 106px;
}
.methods li>.method-price {
	font-size: 36px;
	font-weight: 300;
	line-height: 40px;
	color: #ffffff;
	/*flex-basis: 180px;*/
	-webkit-flex-basis: 160px;
	-ms-flex-preferred-size: 160px;
	flex-basis: 160px;
	position: relative;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
	letter-spacing: -2px;
}
.methods li>.method-price>span {
	color: #fff;
	margin-left: 5px;
	line-height: 26px;
	display: block;
	letter-spacing: 0;
}
.methods li>.method-price:lang(en-US) {
	font-size: 32px;
}
.methods li>a:first-child, .methods li>span:first-child {
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}
.methods li>a:hover {
	text-decoration: none;
}
.methods .method-name {
	color: #ffffff;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
	line-height: 36px;
}
.methods .btn-white-t {
	padding: 6px 10px;
	align-self: center;
	margin-left: auto;
	flex-shrink: 0;
}
/*methods*/
/*Correction-services*/
.correction-services {
	background: #fafafa;
	/*border-bottom: 1px solid #d5d5d5;*/
	/*padding-bottom: 50px;*/
}
.correction-services .img+a:hover {
	text-decoration: none;
}
.correction-services p+a {
	text-align: center;
	font-size: 20px;
}
.correction-services {
	padding-top: 35px;
}
.correction-services h3 {
	margin-top: 12px;
}
/*.correction-services img, .client-review img, .why-eye-center img, .why-eye-center img*/
section img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.correction-services [class*="btn-"], .gray [class*="btn-"], .akcijas [class*="btn-"], footer [class*="btn-"], .bloggers .btn {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
.correction-services + .gray .center>a {
	width: 322px;
	display: inline-block;
}
/*correction-services*/
/*Gray section*/
.gray {
	background: #fafafa;
	/*border-top: 1px solid #d5d5d5;*/
	padding-top: 40px;
	padding-bottom: 40px;
}
.correction-services .gray {
	margin-top: 50px;
}
/*gray section*/
/*Why eye center*/
.why-eye-center {
	background-color: rgb(25, 169, 222);
	padding-bottom: 45px;
}
.why-eye-center h2, .why-eye-center h3, .why-eye-center p {
	color: #fff;
}
.why-eye-center h3 {
	margin-top: 16px;
}
/*why eye center*/

/*Bloggers*/
.bloggers {
	margin-top: 20px;
}
.bloggers h2 {
	margin-bottom: 50px;
}
.bloggers h5 {
	text-align: center;
}
.bloggers h5 span {
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
}
.bloggers img {
	border-radius: 50%;
	width: 200px !important;
	height: 200px;
	object-fit: cover;
}
.bloggers .btn {
	margin-top: 10px;
}
.bloggers .markus img {
	object-position: top;
}
.bloggers .kasher img {
	/*object-position: top;*/
	object-position: -51px;
}
.bloggers .anna img {
	object-position: top;
}

/*.pa-solim.anna {
	background: url(/wp-content/uploads/2021/04/Anna_Panna_Dr_Solomatina_Acu_centrs_1-3.jpg) center center / cover no-repeat;
}
.pa-solim.baiba {
	background: url(/wp-content/uploads/2021/04/Baiba_Karklina_Dr_Solomatina_Acu_centrs_4-2.jpg) center center / cover no-repeat;
}
.pa-solim.kasher {
	background: url(/wp-content/uploads/2021/04/kasher-mob-bg-clean-1.jpg) center top / cover no-repeat;
}
.pa-solim.markus {
	background: url(/wp-content/uploads/2021/04/markus-mob-bg-clean-1.jpg) center top / cover no-repeat;
}
.pa-solim.anna .row>div>div {
	background: #fff;
	padding-top: 460px;
}
.pa-solim.baiba .row>div>div {
	background: #ff7920;
	padding-top: 460px;
}
.pa-solim.kasher .row>div>div {
	background: #fff;
	padding-top: 550px;
}
.pa-solim.markus .row>div>div {
	background: rgb(0 174 239);
	padding-top: 300px;
}*/
/*bloggers*/

/*Client review*/
.client-review {
	background: #fff;
	border-bottom: 1px solid #d5d5d5;
	/*padding-top: 16px;*/
	padding-bottom: 45px;
}
.client-review a {
	cursor: pointer;
}
.client-review .owl-carousel .owl-item img {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	height: 150px;
	width: 150px;
}
.client-review .center {
	padding-top: 0;
	margin-top: 15px;
}
.client-review h3 {
	margin-top: 15px;
}
.owl-prev {
	position: absolute;
	left: -35px;
	top: 50%;
	color: #d1d1d1;
}
.owl-next {
	position: absolute;
	right: -35px;
	top: 50%;
	color: #d1d1d1;
}
.owl-nav span {
	font-size: 50px;
}
.owl-nav span:focus {
	outline: none;
}
.owl-carousel .owl-nav button, .owl-nav span {
	outline: none;
}
/*client review*/
/*Video review*/
.video_img {
	position: relative;
}
.video-review .video_img:after {
	background: url(/wp-content/uploads/2019/01/icon-play.png);
	height: 62px;
	width: 62px;
	display: block;
	content: "";
	position: absolute;
	margin: -31px 0 0 -31px;
	top: 50%;
	left: 50%;
}
.video-review p:empty, .video-review p:nth-of-type(3) {
	display: none;
}
.video-review h3 {
	margin-top: 18px;
}
/*video review*/
/*Akcijas*/
.akcijas {
	background: #fafafa;
	margin-top: 56px;
	border-top: 1px solid #d5d5d5;
	padding-bottom: 54px;
	padding-top: 10px;
}
.allpostslink {
	text-transform: lowercase;
	position: absolute;
	right: 15px;
	/*top: 42px;*/
	top: 51px;
	color: #7b7b7b;
	font-weight: 100;
}
.akcijas h3 {
	color: #0d0c0c;
	font-size: 26px;
	font-weight: 700;
	border-bottom: 2px solid #515151;
	padding-bottom: 10px;
	margin-bottom: 24px;
	position: relative;
	text-align: left;
	margin-top: 0;
}
.akcijas h4 {
	font-size: 20px;
	margin-top: 20px;
}
/*akcijas*/

/*Bootstrap 5 columns*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}
/*bootstrap 5 columns*/

/***************************************Responsive*/
@media screen  and (min-width: 1680px) and (max-width: 1920px) {
	.banner {
		background-position-x: -300px !important;
	}
}
@media screen  and (min-width: 1600px) {

}
@media screen  and (max-width: 1210px) {

}
@media screen and (min-width: 1200px) and (max-width: 1680px) {
	.banner {
		background-position-x: -510px !important;
	}
}
@media screen  and (min-width: 1200px){
	.methods .container {
		/*max-width: 88.5em;*/
	}
	.banner .container {
		max-width: 72.5em;
	}
	.why-eye-center .container, .correction-services .container, footer>.container, .methods .container {
		/*max-width: 72.5em;*/
		max-width: 72.2em;
	}
	.correction-services h3:lang(ru-RU) {
		font-size: 20px;
	}
	.correction-services .flex-wrap p:lang(ru-RU) {
		font-size: 16px;
	}
}
@media screen  and (max-width: 1200px) {
	.correction-services .flex-wrap:lang(ru-RU) {
		display: block;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.banner .banner-content {
		padding-left: 70px;
	}
	.banner {
		background-position-x: -630px !important;
	}
	section .container h1 {
		font-size: 42px;
	}
	.methods .eye-laserop {
		padding-left: 40px;
	}
	.methods .btn-white-t:lang(ru-RU) {
		padding: 6px 19px;
	}
}

@media screen and (min-width: 992px) {
	.correction-services .flex-wrap {
		margin-top: 20px;
	}

    .banner {
	background: url("/wp-content/uploads/2018/12/solomatins-bg-1400x800.jpg") no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
		margin-top: 20px;
    }
    .why-eye-center {
	background: url(/wp-content/uploads/2019/01/icon_optic_implant.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
    }
    
	.why-eye-center .col-md-4:nth-of-type(3) img {
		padding-top: 47px;
		padding-bottom: 20px;
	}
	.why-eye-center .col-md-4:first-of-type img {
		padding-top: 11px;
	}
	@supports ((display: -webkit-box) or (display: flex)) {
		.flex-wrap {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-pack: stretch;
			-webkit-justify-content: stretch;
			-ms-flex-pack: stretch;
			justify-content: stretch;
			-webkit-box-align: stretch;
			-webkit-align-items: stretch;
			-ms-flex-align: stretch;
			align-items: stretch;
			-webkit-align-content: stretch;
			-ms-flex-line-pack: stretch;
			align-content: stretch;
		}
		.flex-wrap>div, .flex-wrap>a {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
		}
		.flex-wrap p, .video-review h3 {
			-webkit-box-flex: 1;
			-webkit-flex: 1;
			-ms-flex: 1;
			flex: 1;
		}
		.video-review p {
			-webkit-box-flex: 2;
			-webkit-flex: 2;
			-ms-flex: 2;
			flex: 2;
		}
		.methods>div>.row {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
		}
	}
	.correction-services .img {
		height: 70px;
	}
	.correction-services .flex-wrap p {
		margin-top: 0px;
		-webkit-box-flex: 2;
		-webkit-flex: 2;
		-ms-flex: 2;
		flex: 2;
	}
	.correction-services h3 {
		min-height: 90px;
	}
	.correction-services h3:lang(ru-RU) {
		min-height: initial;
	}
	.methods h1 {
		margin-bottom: 10px;
		margin-top: 0;
	}
	.methods .btn-blue {
		display: inline-block;
	}
}
@media screen and (max-width: 992px) {
	.banner .banner-content {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 40px;
	}
	.methods .eye-laserop {
		height: auto;
		padding-bottom: 30px;
		padding-top: 20px;
	}
	.eye-laserop>div {
		margin: 0 auto;
	}
	.page-template-template-acu-lazeroperacijas section .container h1 {
		text-align: center;
		margin-top: 0;
		margin-bottom: 10px;
		font-size: 24px;
	}
	.eye-laserop .btn-blue {
		display: table;
		margin-left: auto;
		margin-right: auto;
	}
	.methods .method-list {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	.methods ul {
		margin-bottom: 0;
	}
	.correction-services .col-md-15 {
		margin-bottom: 30px;
	}
	.correction-services p+a {
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	.why-eye-center h3>br, .correction-services h3>br {
		display: none;
	}
	.video-review .flex-wrap>div:not(:last-of-type) {
		margin-bottom: 20px;
	}
}
@media screen and (min-width: 615px)  and (max-width: 900px) {
	.bloggers .flex-wrap {
		flex-direction: row;
		flex-wrap: wrap;
	}
	.bloggers .flex-wrap>div {
		flex-direction: column;
	}
	.bloggers .col-sm-6 {
		width: 50%;
	}
}
@media screen and (max-width: 900px) {
	.pa-solim {
		margin-bottom: 50px;
	}
}
@media screen and (min-width: 768px)  and (max-width: 900px) {
	.methods .method-list {
		padding-left: 0;
	}
}
@media screen and (min-width: 615px) {
	.bloggers .flex-wrap p {
		margin-top: 0px;
		-webkit-box-flex: 2;
		-webkit-flex: 2;
		-ms-flex: 2;
		flex: 2;
	}
	.bloggers h5 {
		min-height: 65px;
	}
	@supports ((display: -webkit-box) or (display: flex)) {
		.bloggers .flex-wrap {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-pack: stretch;
			-webkit-justify-content: stretch;
			-ms-flex-pack: stretch;
			justify-content: stretch;
			-webkit-box-align: stretch;
			-webkit-align-items: stretch;
			-ms-flex-align: stretch;
			align-items: stretch;
			-webkit-align-content: stretch;
			-ms-flex-line-pack: stretch;
			align-content: stretch;
		}
		.bloggers .flex-wrap>div, .bloggers .flex-wrap>a {
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
		}
	}
}
@media screen and (min-width: 768px) {
	.akcijas img {
		width: auto;
		max-height: 234px;
	}

}
@media screen and (max-width: 767px) {
	.akcijas {
		margin-top: 25px;
	}
	.center {
		margin-top: 15px;
	}
	.methods .method-list {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.center>a {
		display: block;
		display: table;
		margin-left: auto;
		margin-right: auto;
		width: auto;
	}
	.center>a:first-of-type {
		margin-bottom: 20px;
	}
}

/***************************************responsive*/

.partners-logo {
	background: #fafafa;
	border-top: 1px solid #d5d5d5;
	padding-bottom: 15px;
	padding-top: 15px;
}


.owl-two.owl-carousel .owl-stage {
	display: flex;
}
.owl-two .pa-solim {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 100%; 
}
.owl-two a.btn {
	margin-top: auto;
}